Search found 2 matches

by jonatan.quevedo
Fri Jun 11, 2021 4:15 pm
Forum: Configuración
Topic: Tomcat Vulnerabilidad CVE-2020-1938
Replies: 1
Views: 2526

Tomcat Vulnerabilidad CVE-2020-1938

Estimados,

Como puedo actualizar la version de Tomcat 3.5.34 a la 3.5.40 donde se resuelve la vulnerabilidad detallada.
La version de OpenKM es la 6.3.10.

Alguien tuvo que lidiar con este caso?

Gracias.-
by jonatan.quevedo
Tue Jul 28, 2020 1:11 am
Forum: Instalación
Topic: Problemas con la Pevisualizacion - Windows Server 2012 R2
Replies: 1
Views: 4577

Problemas con la Pevisualizacion - Windows Server 2012 R2

Estimados, Luego de seguir todos los pasos y corroborar que este todo OK, cuando quiero previsualizar documentos word/excel me dice que la imagen no esta disponible y que me contacte con el administrador. Revisando los LOGS me arroja lo siguiente: 9616 at java.lang.Thread.run(Thread.java:748) [na:1....